@charset "UTF-8";

@font-face {
  font-family: "social";
  src:url("/web/20220510171730im_/http://ifss.co.in/fonts/social/fonts/social.eot");
  src:url("/web/20220510171730im_/http://ifss.co.in/fonts/social/fonts/social.eot#iefix") format("embedded-opentype"),
    url("/web/20220510171730im_/http://ifss.co.in/fonts/social/fonts/social.woff") format("woff"),
    url("/web/20220510171730im_/http://ifss.co.in/fonts/social/fonts/social.ttf") format("truetype"),
    url("/web/20220510171730im_/http://ifss.co.in/fonts/social/fonts/social.svg#social") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "social" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  vertical-align: middle;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="social-"]:before,
[class*=" social-"]:before {
  font-family: "social" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  vertical-align: middle;
  speak: none;
  line-height: 1;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.social-facebook:before {
  content: "a";
}
.social-twitter:before {
  content: "b";
}
.social-google-plus:before {
  content: "c";
}
.social-youtube:before {
  content: "d";
}
.social-linkedin:before {
  content: "e";
}
.social-pinterest:before {
  content: "f";
}
.social-dribble:before {
  content: "g";
}
.social-skype:before {
  content: "h";
}
.social-tumblr:before {
  content: "i";
}
.social-instagram:before {
  content: "j";
}
.social-xing:before {
  content: "k";
}
.social-flickr:before {
  content: "l";
}
.social-foursquare:before {
  content: "m";
}
.social-rss:before {
  content: "n";
}
.social-behance:before {
  content: "o";
}
.social-picasa:before {
  content: "p";
}
.social-stumbleupon:before {
  content: "r";
}
.social-vimeo:before {
  content: "s";
}
.social-houzz:before {
  content: "t";
}
.social-yelp:before {
  content: "q";
}
.social-github:before {
  content: "u";
}
.social-reddit:before {
  content: "v";
}
.social-soundcloud:before {
  content: "w";
}
.social-vk:before {
  content: "x";
}
.social-vine:before {
  content: "y";
}
.social-angies-list:before {
  content: "z";
}
/*
     FILE ARCHIVED ON 17:17:30 May 10, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:07:12 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.673
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.036
  esindex: 0.007
  cdx.remote: 5.822
  LoadShardBlock: 70.632 (3)
  PetaboxLoader3.datanode: 54.75 (4)
  PetaboxLoader3.resolve: 84.898 (2)
  load_resource: 110.146
*/